<?
/*****************************************************************************
	This file is broken down by module, and common text is put
	in its own section.  To alter module names and descriptions,
	you'll need to see the site_properties table.  As for the
	permission descriptions, you'll want the auth_permissions table
*****************************************************************************/

//language charset for the browser
define("LANG_CHARSET","iso-8859-1");

/* begin new defines */

//the i18n abbr for this language
define("LANG_I18N","en");

define("_SELF_PARENT_ERROR","An object can not be its own parent.  Update failed.");
define("_SELECT_NEW_COLLECTION","Select new collection");
define("_MOVE_OBJECT","Move Objects");
define("_BEGIN_ROUTE_DIST","Begin Route Distribution");
define("_CLOSE_WINDOW","Close Window");
define("_TASK_ASSIGN_ERROR","A task has been assigned to this user.  You cannot delete the entry");
define("_UPDATE_SELECTION","Update Selection");
define("_PDF_SUPPORT","PDF Support");
define("_IMAGE_TIFF_SUPPORT","Image & Tiff Support");
define("_MISC_SUPPORT","Miscellaneous Support");
define("_TASK","Task");
define("_DUE","Due");
define("_MT_FILE","File Options");
define("_NO_PENDING_TASKS_ASSIGNED","No pending tasks assigned to you");
define("_GROUP_EDIT_PERM_ERROR","You are not allowed to edit this group");
define("_OPENING_COLLECTION","Opening Collection");
define("_OBJ_WITH_NAME","A different object with the name");
define("_ALREADY_EXISTS_IN","already exists in");
define("_OR","or");
define("_PLEASE_WAIT","Please wait...");
define("_SPECIFY_NAME_ERROR","You must specify a name");
define("_SPECIFY_ADDR_ERROR","You must specify an address");

/* begin 0.53.1 */

define("_NO_SUBJECT_ERROR","No subject was entered");

/* end new defines */

/**************************************************
  anonaccess module
**************************************************/
define("_LINK_EXPIRED","De link is verlopen. Stuur de afzender een e-mail en vraag om een nieuwe link naar het bestand"); //new
define("_PIN_INVALID","De PIN-code die u heeft ingetoetst is onjuist. Controleer de PIN-code in het e-mail bericht en probeer het opnieuw."); //new
define("_FILE_VIEW_ERROR","Er is een fout opgetreden bij het tonen van dit bestand"); //new
define("_ENTER_PIN","Geef uw PIN-code op voor toegang"); //new
define("_LINK_EXPIRES_ON","Deze link verloopt op"); //new
define("_OPEN_FILE","Open Bestand"); //new


/*************************************
  Login Form
*************************************/
define("_LOGIN_ERROR","Uw gebruikersnaam en/of wachtwoord was onjuist");
define("_LOGIN_INTRO","Voer uw gebruikersnaam en wachtwoord in");
define("_USERNAME","Gebruikersnaam");
define("_PASSWORD","Wachtwoord");
define("_LOGIN_SAVE","Onthoud mijn inlog-informatie");
define("_DO_LOGIN","Aanmelden"); //new


/*************************************
  Left column modules
*************************************/

//browse collections
define("_BROWSE_COL","Mappen");

//messages
define("_DOCMGR_MESSAGES","Berichten");
define("_WELCOME","Welkom");
define("_PROFILE","Profiel");
define("_CHANGE_LANGUAGE","Wijzig taal");

//search
define("_SEARCH_FOR_FILES","Zoek naar bestanden");
define("_SEARCH","Zoek");
define("_ADVANCED","Geavanceerd");
define("_WITHIN_COLLECTION","Binnen deze map");


/************************************
  Center Column Modules
************************************/

/************************************
  Home Module
************************************/
define("_MT_HOME","Start");
define("_RECENT_ADD_FILES","Recent toegevoegde bestanden");
define("_CLICK_VIEW_PROP","Klik om eigenschappen te zien");
define("_BOOKMARK_COLLECTION","Gemarkeerde mappen");
define("_CLICK_OPEN","Klik om te openen");
define("_MY_TASKS","Mijn taken");
define("_CLICK_MANAGE","Klik om te beheren");
define("_MY_SUBSCRIPTIONS","Mijn notificaties");
define("_CHECK_CLEAR_ALERT","Vink aan om notificatie te bevestigen");
define("_MY_CHECKED_OUT_FILES","Mijn uitgeboekte bestanden");
define("_CLICK_CHECKIN","Klik om in te boeken");
define("_BOOKMARK_REMOVE_CONFIRM","Weet u zeker dat u deze markering wilt verwijderen");
define("_NO_FILES_DISPLAY","Geen bestanden om te tonen");
define("_NO_ALERTS_DISPLAY","Geen meldingen om te tonen");
define("_NO_BOOKMARKS_DISPLAY","Geen markeringen om te tonen");
define("_REMOVE","Verwijder");
define("_DATE","Datum"); //new
define("_RECIPIENT","Ontvanger"); //new
define("_FILE_REMOVED","Bestand verwijderd uit systeem"); //new
define("_UNKNOWN","Onbekend"); //new
define("_FILE_VIEW_NOTIFY","Notificatie: bestand bekeken"); //new
define("_VIEWED_BY","werd bekeken door"); //new
define("_CLICK_DETAILS","Klik voor meer details"); //new
define("_OBJ_VIEWED_BY","Object bekeken door"); //new
define("_OBJ_EMAILED_TO","Object via e-mail verzonden aan"); //new

/***********************************
  Import Module
***********************************/
define("_MT_IMPORT","Importeer");
define("_BACK","Terug");
define("_IMPORT_OBJECTS","Importeer objecten");
define("_DELETE_AFTER_IMPORT","Verwijder bestanden na import");
define("_SELECT_DEFAULT_COLLECTION","Kies positie voor opname");
define("_FILE_PREF","Bestandsvoorkeuren");
define("_GROUPS","Groepen");
define("_INHERIT_PERM_PARENT","Neem bevoegdheden over van hogere map");
define("_FILE_DISPLAY_ERROR","Geen bestanden om te tonen");

/***********************************
  Permissions Selector
***********************************/
define("_ACCOUNT_GROUP","Account/Groep");
define("_MANAGE","Beheer");
define("_EDIT","Bewerk");
define("_VIEW","Bekijk");
define("_APPROVE","Accordeer");

/***********************************
  Find Module
***********************************/
define("_MT_FIND","Zoek");
define("_OBJECT_SELECT_ERROR","Kies eerst minimaal 1 object");
define("_DELETE_ALL_CONFIRM","Weet u zeker dat u alle bestanden wilt verwijderen");
define("_DELETE_CONFIRM","Weet u zeker dat u dit object wilt verwijderen");
define("_SEARCH_ERROR","U heeft geen zoekopdracht opgegeven");
define("_DISPLAYING","Weergave");
define("_NAME","Naam");
define("_DESCRIPTION","Omschrijving");
define("_EDITED","Bewerkt");
define("_OPTIONS","Opties");
define("_RANK","Score");
define("_ADVANCE_DOC_SEARCH","Geavanceerd zoekscherm");
define("_SEARCH_FOR_WILDCARD","Zoek naar (gebruik \"*\" als wildcard)");
define("_WHEN_FILE_WAS","Als datumcriterium");
define("_LAST_MOD","laatst gewijzigd");
define("_ENTER_INTO_SYSTEM","ingeboekt in systeem");
define("_DURING","Op/in");
define("_ANY_DATE","willekeurige datum");
define("_ON_DATE","datum");
define("_TIME_PERIOD","periode");
define("_BEFORE","voor");
define("_AFTER","na");
define("_FROM","vanaf");
define("_ON","op");
define("_SEARCH_TOOK","Zoekopdracht duurde");
define("_SECONDS","seconden");
define("_TO","Naar");
define("_SEARCH_IN","Zoek in");
define("_FILE_CONTENTS","Bestandsinhoud");
define("_FILE_NAME","Bestandsnaam");
define("_FILE_SUMMARY","Samenvatting");
define("_SHOW_MATCH_COLLECTION","Toon overeenkomstige mappen");
define("_RESULT_PER_PAGE","Resultaten per scherm");
define("_LIMIT_TO","Beperk tot");
define("_YES","Ja");
define("_NO","Nee");
define("_SEARCH_FILES","Zoek bestanden");
define("_SEARCH_FOR","Zoek naar");
define("_KEYWORD_SEARCH","Zoek naar kernwoord");
define("_MOVE","Verplaats");
define("_DELETE","Verwijder");
define("_RESULTS","Resultaten"); //(Results X - X For "searchstring")
define("_OF","van");
define("_FOR","voor");
define("_RESET_FORM","Reset formulier");
define("_ENTER_BOOKMARK_NAME","Geef een naam voor uw markering op");
define("_AVAIL","Beschikbaar");

/************************************
  Browse Module
************************************/
define("_NO_SUMMARY_AVAIL","Geen samenvatting beschikbaar");
define("_MT_BROWSE","Inhoud");
define("_LOCATION","U bent hier");
define("_VIEW_THUMB","Toon als miniaturen");
define("_VIEW_LIST","Toon als lijst");
define("_ADD_NEW","Voeg toe");
define("_COLLECTION","Map");
define("_UPLOADED_FILE","Bestand");
define("_PROPERTIES","Eigenschappen");
define("_DELETE_COLLECTION","Verwijder deze map");
define("_ZIP_COLLECTION","ZIP en download deze map");
define("_BOOKMARK_THIS_COLLECTION","Markeer map");
define("_CHECKOUT_FILE","Boek bestand uit");
define("_UPDATE_FILE","Update bestand");
define("_DELETE_FILE","Verwijder bestand");
define("_EMAIL_FILE","E-mail bestand");
define("_SUBSCRIBE_FILE","Beheer notificatieinstellingen voor dit bestand");
define("_DELETE_URL","Verwijder deze URL");
define("_SUBSCRIBE_URL","Beheer notificatieinstellingen voor deze URL");
define("_SELECT_ALL_OBJECTS","Selecteer alle objecten");

/*************************************
  Browse and Find file processing
*************************************/
define("_COLLECTION_PARENT_ERROR","U kunt niet een map aanwijzen als hogere map van zichzelf");
define("_OBJECT_MOVE_SUCCESS","Object succesvol verplaatst");
define("_OBJECT_MOVE_ERROR","Object kon niet worden verplaatst");
define("_OBJECT_REMOVE_SUCCESS","Object succesvol verwijderd");
define("_OBJECT_REMOVE_ERROR","Object kon niet worden verwijderd");
define("_COLLECTION_BOOKMARK_SUCCESS","Map succesvol gemarkeerd");
define("_COLLECTION_BOOKMARK_ERROR","Map kon niet worden gemarkeerd");

/*************************************
  Other main level links
*************************************/
define("_HOME","Start");
define("_LOGOUT","Afmelden");


/*************************************
  Admin Module
*************************************/
define("_MT_ADMIN","Beheer");

/*************************************
  Account Manager
*************************************/
define("_MT_ACCOUNTS","Accountbeheer");
define("_MTDESC_ACCOUNTS","Wijzig bestaande gebruikersaccounts of maak nieuwe aan");
define("_CREATE_NEW_ACCOUNT","Maak nieuw account aan");
define("_RESULTS_FOR","Zoekresultaten voor");
define("_NOW_EDITING","Eigenschappen van");

/************************************
  Account Profile
************************************/
define("_MT_ACCOUNTPROFILE","Profiel");
define("_MTDESC_ACCOUNTPROFILE","Wijzig profielgegevens");
define("_PROFILE_INFO","Profiel");
define("_FIRST_NAME","Voornaam");
define("_LAST_NAME","Achternaam");
define("_LOGIN","Gebruikersnaam");
define("_EMAIL","E-mail");
define("_PHONE","Telefoon");

/***********************************
  Account Password
***********************************/
define("_MT_ACCOUNTPASSWORD","Wijzig wachtwoord");
define("_MTDESC_ACCOUNTPASSWORD","Wijzig of reset uw wachtwoord");
define("_PASSWORD_NOMATCH","De wachtwoorden kwamen niet overeen");
define("_MUST_ENTER_PASSWORD","U moet een wachtwoord opgeven");
define("_ENTER_NEW_PASSWORD","Geef uw nieuwe wachtwoord op");
define("_AGAIN_TO_CONFIRM","Nogmaals ter verificatie");
define("_RESET_PASSWORD","Stel wachtwoord in");

/***********************************
  Account Permissions
***********************************/
define("_MT_ACCOUNTPERM","Bevoegdheden");
define("_MTDESC_ACCOUNTPERM","Wijzig accountbevoegdheden voor deze applicatie");
define("_BASIC_ACCOUNT_PERM","Bevoegdheden");
define("_ENABLE_ACCOUNT","Account activeren");

/***********************************
  Account Groups
***********************************/
define("_MT_ACCOUNTGROUPS","Accountgroepen");
define("_MTDESC_ACCOUNTGROUPS","Beheer groepen waartoe dit account behoort");

/***********************************
  Account Remove
***********************************/
define("_MT_ACCOUNTREMOVE","Verwijder dit account");
define("_MTDESC_ACCOUNTREMOVE","Verwijder dit account uit het systeem");
define("_ACCOUNT_REMOVE_CONFIRM","Weet u zeker dat u dit account wilt verwijderen");
define("_ACCOUNT_REMOVE_CONFIRM_ERROR","U kunt dit account niet verwijderen zonder te bevestigen dat u dit wilt");
define("_REMOVE_ACCOUNT","Verwijder account");


/*************************************
  Database statistics
*************************************/
define("_MT_DBSTAT","Database statistieken");
define("_MTDESC_DBSTAT","Statistieken over DocMGR's bestandssysteem en database");
define("_FILESYSTEM","Bestandssysteem");
define("_NUMBER_FILES","Aantal bestanden");
define("_NUMBER_USERS","Aantal gebruikers");
define("_NUMBER_COLLECTIONS","Aantal mappen");
  

/*************************************
  Group Admin
*************************************/
define("_MT_GROUPADMIN","Groepbeheer");
define("_MTDESC_GROUPADMIN","Beheer groepen van accounts");
define("_SELECT_GROUP","Selecteer een groep");
define("_ADD_GROUP","Voeg groep toe");
define("_UPDATE_GROUP","Wijzig groep");
define("_DELETE_GROUP","Verwijder groep");
define("_GROUP_ENTER_ERROR","U dient de naam op te geven van de groep om te beheren");
define("_GROUP_EXISTS","Er bestaat al een groep met de opgegeven naam");


/*************************************
  External Applications
*************************************/
define("_MT_EXTERNAPP","Externe applicaties");
define("_MTDESC_EXTERNAPP","Optionele applicaties gedetecteerd door DocMGR");
define("_SUPPORT_STATUS","Status");
define("_SUPPORT_DETAILS","Details");
define("_RELATED_BINARIES","gerelateerde binaries");
define("_SUPPORT","ondersteuning");
define("_SUPPORT_ENABLED","ondersteuning is geactiveerd");
define("_SUPPORT_DISABLED","ondersteuning is gedeactiveerd");
define("_BINARY_FOUND","applicatie gevonden");
define("_BINARY_NOTFOUND","applicatie niet gevonden in");
define("_DISABLED_IN_CONFIG","gedeactiveerd in configuratie");
define("_SUPPORT_NOT_COMPILED","ondersteuning niet gecompileerd in PHP");
define("_ENABLED","Geactiveerd");
define("_DISABLED","Gedeactiveerd");


/**************************************
  collection module
**************************************/
define("_MT_COLLECTION","Map eigenschappen");
define("_MT_COLPROP","Map eigenschappen");
define("_MT_NEWCOLLECTION","Maak nieuwe map aan");
define("_MT_COLPERM","Map bevoegdheden");
define("_MT_COLPARENT","Positie in boomstructuur");
define("_MTDESC_COLPROP","Wijzig de generieke eigenschappen van deze map");
define("_MTDESC_COLPERM","Wijzig gebruikers- en groepsbevoegdheden voor deze map");
define("_MTDESC_COLPARENT","Wijzig de positie van deze map in de boomstructuur");
define("_RESET_CHILD_PERM","Reset bevoegdheden op alle objecten onder deze map");

/**************************************
  url module
**************************************/
define("_MT_URL","URL eigenschappen");
define("_MT_URLPROP","URL eigenschappen");
define("_MT_URLPERM","URL bevoegdheden");
define("_MT_URLPARENT","Mappen");
define("_MTDESC_URLPROP","Wijzig de generieke eigenschappen van deze URL");
define("_MTDESC_URLPERM","Wijzig de gebruikers- en groepsbevoegdheden voor deze URL");
define("_MTDESC_URLPARENT","Wijzig de positie van deze URL in de boomstructuur");
define("_MT_NEWURL","Maak nieuwe URL link aan");
define("_URL_ADDR","URL adres");
define("_URL","URL");
define("_REDOWNLOAD_URL","Download en herindexeer de pagina");
define("_DOWNLOAD_URL","Download en indexeer de pagina");


/***********************************
  File Module
***********************************/
define("_MT_FILEPROPERTIES","Bestandseigenschappen");
define("_MT_FILEPERM","Bestandsbevoegdheden");
define("_MT_FILEPARENT","Mappen");
define("_MT_FILEHISTORY","Revisie geschiedenis");
define("_MT_FILECHECKIN","Update bestand");
define("_MT_FILELOGS","Audit-trail");
define("_MT_FILEDISCUSSION","Discussie");
define("_MT_FILEWORKFLOW","Documentroutering");
define("_MT_FILETASK","Mijn taken voor dit bestand");
define("_VIEW_FILE","Open bestand");

/************************************
  File Properties
************************************/
define("_NONE","Geen");
define("_SUMMARY","Samenvatting");
define("_VERSION","Versie");
define("_SIZE","Omvang");
define("_OWNER","Eigenaar");
define("_CREATED","Aangemaakt");
define("_LAST_MODIFIED","Laatst gewijzigd");
define("_FILE_STATUS","Status");
define("_AVAIL_EDIT","Beschikbaar voor wijzigingen");
define("_CHECKED_OUT","Uitgeboekt");
define("_CHECKOUT_BY","Uitgeboekt door");
define("_CHECKOUT_ON","Uitgeboekt op");
define("_LATEST_REVISION_NOTES","Laatste revisie-notities");
define("_CLEAR_CHECKOUT_STATUS","Markeer als ingeboekt");
define("_CLEAR_CHECKOUT_WARNING","Waarschuwing! Het object wordt vrijgegeven voor anderen om te wijzigen");

/************************************
  File Upload
************************************/
define("_KEEP_WINDOW_OPEN","Houd window open na upload");
define("_FILE_UPLOAD_SUCCESS","Bestand succesvol verzonden");
define("_FILE_UPLOAD_ERROR","Bestand upload mislukt");
define("_FILE_UPLOAD_SELECT_ERROR","Er is een fout opgetreden bij bestandsselectie");
define("_VIRUS_WARNING","Virus waarschuwing"); //new
define("_INVALID_MD5SUM_WARNING","Waarschuwing!  De md5sum voor het bestand dat u wilt downloaden verschilt van de waarde in de database voor deze revisie van het bestand"); //new

/************************************
  File Update
************************************/
define("_NOTES_FOR_REVISION","Notities voor revisie");
define("_UPLOAD","Wijzig");
define("_FILE","Bestand");

/************************************
  Revision History
************************************/
define("_REVISION_NOTES","Revisie-notities");
define("_MODIFIED","Gewijzigd");
define("_VIEW_THIS_VERSION","Bekijk deze versie");
define("_PROMOTE_LATEST_VERSION","Bevorder naar Laatste Versie");
define("_ENTRY","Boeking");
define("_USER","Gebruiker");
define("_REMOVE_THIS_VERSION","Verwijder"); //new
define("_REVISION_REMOVE_CONFIRM","Weet u zeker dat u deze revisie wilt verwijderen"); //new

/************************************
  File Discussion
************************************/
define("_POST_TOPIC","Begin nieuwe discussie");
define("_BACK_TOPIC_LIST","Terug naar discussielijst");
define("_REPLY_TOPIC","Antwoord op bericht");
define("_TOPIC","Discussie");
define("_REPLIES","Antwoorden");
define("_LAST_COMMENT","Laatste commentaar");
define("_STARTED_BY","Gestart door");
define("_NO_DISCUSS_MESSAGES","Er zijn (nog) geen berichten in het forum");
define("_SUBJECT","Onderwerp");
define("_MESSAGE","Bericht");
define("_AUTHOR","Auteur");
define("_POSTED","Geplaatst");
define("_EDIT_POST","Wijzig dit bericht");
define("_DELETE_POST","Verwijder dit bericht");
define("_NEW_POST","Nieuw bericht");
define("_DISCUSS_MSG_REMOVE","Weet u zeker dat u dit bericht wilt verwijderen? Als dit het eerste bericht in de discussie is, wordt het bericht en alle antwoorden daarop verwijderd!");

/************************************
  Document Workflow
************************************/
define("_CREATE_NEW_ROUTE","Maak nieuwe route aan");
define("_ROUTING_HISTORY","Routering geschiedenis");
define("_ROUTING_STATUS","Routering status");
define("_STATUS","Status");
define("_BEGIN","Begin");
define("_NO_COMMENT_POSTED","Geen commentaar geplaatst");
define("_NO_RESULTS","Geen resultaten om weer te geven");
define("_DATE_CREATED","Datum aangemaakt");
define("_DATE_COMPLETED","Datum afgerond");
define("_NOT_DISTRIBUTED","Niet in behandeling");
define("_PENDING","In behandeling");
define("_COMPLETED","Afgerond");
define("_NOT_COMPLETE","Niet afgerond");
define("_RECIPIENTS","Actoren");
define("_NO_RECIPIENTS_DISPLAY","Geen actoren om weer te geven");
define("_DUE","Afronding op");
define("_VIEW_DOCUMENT","Bekijk document");
define("_EDIT_DOCUMENT","Bewerk document");
define("_APPROVE_DOCUMENT","Accordeer document");
define("_CLOSE_WINDOW","Sluit window"); //new
define("_PENDING_WORKFLOW_ERROR","Voor dit object wordt een document route doorlopen"); //new
define("_REJECTED","Afgewezen"); //new
define("_FORCE_COMPLETE","Forceer afronding"); //new


/***********************************
  Workflow recipient editor
***********************************/
define("_ADD_RECIPIENT","Voeg actor toe");
define("_TASK_TYPE","Taak type");
define("_ADD_TO_STAGE","Voeg toe aan stadium");
define("_CREATE_NEW_STAGE","Maak nieuw stadium aan");
define("_DUE_DATE","Afronding taak op");
define("_ASSIGNED_TO","Toegewezen aan");
define("_ROUTING_STAGES","Routering stadia");
define("_STAGE","Stadium");
define("_IN_PROGRESS","In behandeling");
define("_REJECTED_BY","Afgewezen door");
define("_DATE_SELECT_ERROR","U heeft geen datum geselecteerd");
define("_ACCOUNT_SELECT_ERROR","U heeft de taak niet aan een gebruiker toegewezen");
define("_ENTRY_STAGE_ALREADY_EXISTS","Deze gebruiker heeft al een actie in stadium");

/***********************************
  File Logs
***********************************/
define("_LAST_TEN_ENTRIES","Laatste 10 boekingen"); //new
define("_MY_ENTRIES","Mijn boekingen"); //new
define("_VIRUS_SCANS","Virus scans"); //new
define("_EMAILS","E-mails"); //new
define("_FILE_VIEWS","Getoond"); //new
define("_CHECKINS_CHECKOUTS","Ingeboekt/Uitgeboekt"); //new
define("_ALL_ENTRIES","Alle boekingen"); //new
define("_DATA","Data"); //new
define("_ANONYMOUS","Anonieme actor");

/************************************
  File Emailing
************************************/
define("_EMAILING","E-mail");
define("_YOUR_EMAIL","Uw e-mail adres");
define("_TO","Aan");
define("_COMMENTS","Opmerkingen");
define("_SEND_EMAIL","Verstuur");
define("_EMAIL_SUCCESS","Bestand succesvol verstuurd");
define("_EMAIL_ERROR","Bestand kon niet worden verstuurd");
define("_EMAIL_TO_ERROR","U dient een ontvanger voor uw e-mail op te geven");
define("_EMAIL_FROM_ERROR","U dient uw e-mail adres als de afzender op te geven");
define("_EVENT_NOTIFICATION","Notificatie Gebeurtenis voor");
define("_TASK_NOTIFICATION","Notificatie Taak voor");
define("_FOLLOWING_EVENT_OCCURED","De volgende gebeurtenis heeft plaatsgevonden voor");
define("_VIEW_FILE_PROPERTIES","U kunt de bestandseigenschappen inzien door de klikken op de volgende link");
define("_VIEW_FILE_TASK","U kunt uw taken inzien door te klikken op de volgende link");
define("_SEND_TO_ANON_RECIP","Verstuur bestand naar anonieme ontvanger"); //new
define("_VALID_LINK_TIME","Periode waarin de link geldig is"); //new
define("_NO_EMAIL_ERROR","In uw profiel is geen e-mail adres opgegeven."); //new
define("_WEEK","Week"); //new
define("_WEEKS","Weken"); //new
define("_HOURS","Uur"); //new
define("_MONTH","Maand"); //new
define("_NOTIFY_FILE_VIEW","E-mail mij als het bestand is bekeken"); //new

/************************************
  File Subscriptions
************************************/
define("_NOTIFY_ME_EVENT","Maak notificatie aan indien een van de volgende gebeurtenissen plaatsvindt");
define("_SEND_EMAIL_NOTIFY","Stuur notificatie via e-mail");
define("_EMAIL_PROFILE_ERROR","You do not have an email address set in your profile.
                              You must do this before you can receive email notifications
                              of events");
define("_EMAIL_PROFILE_ERROR","U heeft geen e-mail adres ingesteld in uw profiel.
                              U moet dit instellen voordat u notificaties via e-mail kunt
                              ontvangen");
define("_UPDATE_SETTINGS","Wijzig instellingen");
define("_SUBSCRIPTION","notificaties");
define("_SETTING_UPDATE_SUCCESS","Instellingen succesvol gewijzigd");
define("_SETTING_UPDATE_ERROR","Wijziging van instellingen mislukt");

/************************************
  File Tasks
************************************/
define("_YOUR_PENDING_TASK","Uw onafgeronde taak");
define("_INSTRUCTIONS","Instructies");
define("_ACCEPT","Accordeer");
define("_REJECT","Wijs af");
define("_VIEW_COMPLETE","Bekijken afgerond");
define("_EDIT_COMPLETE","Bewerking afgerond");
define("_APPROVE_TEXT","U kunt dit bestand openen door op \"Open bestand\" aan de linkerkant
                        te klikken. Nadat u het bestand heeft beoordeeld kunt u het bestand
                        accorderen of afwijzen met onderstaande knoppen.");

define("_EDIT_TEXT","U kunt het bestand uitboeken door op \"Boek bestand uit\" aan de linkerkant
                     te klikken. Nadat u het bestand heeft bewerkt en weer geeft ingeboekt
                     kunt u de afronding van uw bewerking bevestigen met onderstaande knop.");

define("_VIEW_TEXT","U kunt dit bestand openen door op \"Open bestand\" aan de linkerkant
                     te klikken. Nadat u het bestand heeft bekeken kunt u met onderstaande
                     knop aangeven dat uw actie is afgerond.");

/************************************
  object log entries
************************************/
define("_LT_OBJ_CREATED","Object aangemaakt");
define("_LT_OBJ_PROP_UPDATE","Object eigenschappen gewijzigd");
define("_LT_OBJ_PERM_UPDATE","Object bevoegdheden gewijzigd");
define("_LT_OBJ_VIEWED","Object bekeken");
define("_LT_OBJ_CHECKED_OUT","Object uitgeboekt");
define("_LT_OBJ_CHECKED_IN","Object ingeboekt");
define("_LT_OBJ_VERSION_PROMOTE","Object versie bevorderd");
define("_LT_OBJ_MOVED","Object verplaatst");
define("_LT_OBJ_EMAILED","Object via e-mail verstuurd");
define("_LT_OBJ_ANON_EMAILED","Object via e-mail verzonden aan anonieme ontvanger"); //new
define("_LT_OBJ_ANON_VIEWED","Object bekeken door anonieme ontvanger"); //new
define("_LT_OBJ_VIRUS_PASS","Virus scan heeft geen virussen gevonden"); //new
define("_LT_OBJ_VIRUS_FAIL","Virus scan heeft virus(sen) gevonden"); //new
define("_LT_OBJ_VIRUS_ERROR","Fout bij scannen bestand op virussen"); //new
define("_LT_OBJ_CHECKSUM_VERIFY_PASS","Checksum geverifieerd"); //new
define("_LT_OBJ_CHECKSUM_VERIFY_FAIL","Verificatie van checksum mislukt"); //new


/************************************
  object alert entries
************************************/
define("_AT_OBJ_VIEW_ALERT","Behandeling wacht op inzage");
define("_AT_OBJ_EDIT_ALERT","Behandeling wacht op bewerking");
define("_AT_OBJ_COMMENT_ALERT","Behandeling wacht op commentaar");
define("_AT_OBJ_COMMENT_POST_ALERT","Commentaar geplaatst voor dit object");
define("_AT_OBJ_APPROVAL_ALERT","Behandeling wacht op accordering");
define("_AT_OBJ_CHECKOUT_ALERT","Object uitgeboekt");
define("_AT_OBJ_CHECKIN_ALERT","Object ingeboekt");
define("_AT_OBJ_TASK_ALERT","Er is een onafgeronde taak voor u voor dit object");


/************************************
  common messages and text
************************************/
define("_UPDATE_SUCCESS","De wijzigig was succesvol");
define("_UPDATE_ERROR","Er is een fout opgetreden bij het verwerken van de wijziging");
define("_CREATE_SUCCESS","Het object is aangemaakt");
define("_CREATE_ERROR","Er is een fout opgetreden bij het aanmaken van het object");
define("_DELETE_SUCCESS","Het object is succesvol verwijderd");
define("_DELETE_ERROR","Er is een fout opgetreden bij het verwijderen van het object");
define("_UPDATE","Wijzig");
define("_SUBMIT","Verwerk");
define("_DELETE","Verwijder");
define("_CLEAR_FORM","Reset formulier");
define("_SUBMIT_CHANGES","Verwerk wijzigingen");
define("_AT","om");
define("_BY","door");
define("_WITH","met");

/***********************************
  Permissions Text
***********************************/
define("_PERM_ADMIN","Beheerder");
define("_PERM_MANAGE_USERS","Kan accounts beheren");
define("_PERM_MANAGE_GROUP","Kan groepen beheren");
define("_PERM_INSERT_OBJECTS","Kan objecten opnemen in het systeem");
define("_PERM_EDIT_PROFILE","Kan eigen profiel wijzigen");
